Subject: Personnel Requirement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Aug 2001 04:50:08 -0700 (PDT)

Tracy is losing most of her TW team to other jobs.   Palu is going to Operations Support for a promotion, Jeanette Doll is going to the Rates crew and Jan Moore has expressed a desire to make a change as well (I think I have those all straight).   I would like to consider this a development opportunity for someone on the high potential list to see what they can do in a different role.    The role is important as it is the key representative of our group facing the TW commercial team full time, Tracy needs to be able to count on this person to lead when she is not available.   The names that come to mind off that list are Henry Baker, Dana Jones, Sophie Patel, Greg Schlender, Deelyn Pool, and Robert Geheb.     I would like Tracy to interview these people (by phone if necessary)  and to decide who should be offered this opportunity.    If there is someone on this list that you no longer support as a high potential employee, please let the group know ASAP.   If there is someone else on the list that we need to consider please let us know as well.

For Brian and Laura: Could you make any recommendations from the ETS lists?

Rod Hayslett
EB4054
713-853-6178